@charset "UTF-8";
    /* bitter-regular - latin-ext_latin */
	/*@font-face {
		/*font-family: 'Bitter';
		/*font-style: normal;
		/*font-weight: 400;
		/*src: url('../fonts/bitter-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
		/*src: local('Bitter Regular'), local('Bitter-Regular'),
		/*	url('../fonts/bitter-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		/*	url('../fonts/bitter-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		/*	url('../fonts/bitter-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
		/*	url('../fonts/bitter-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		/*	url('../fonts/bitter-v15-latin-ext_latin-regular.svg#Bitter') format('svg'); /* Legacy iOS */
	/*}*/
	@font-face {
		font-family: 'TitilliumWeb';
		src: url('../fonts/TitilliumWeb-Light.ttf');
	}

		.zoom-animate-in{
			transition: transform .1s; /* Animation */
		}
		.zoom-animate-in:hover{
			transform: scale(0.98);
		}

		.tooltip-animate{
			cursor: pointer;
			vertical-align: middle;
			font-size: 120%;
			transition: transform .2s; /* Animation */
		}		
		.tooltip-animate:hover{
			transform: scale(1.2);
    }   

        
		.tooltip-animate-i{
			cursor: pointer;
		}	
		.tooltip-animate-i i{
			vertical-align: middle;
			font-size: 150%;
			transition: transform .2s; /* Animation */
		}		
		.tooltip-animate-i:hover i{
			transform: scale(1.2);
    }
    
		.tooltip-big{
			font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
			font-size: 14px;
			line-height: 1.2;
		}
		.fs-0-8x{
			font-size: 80%;
		}
		.fs-0-9x{
			font-size: 90%;
		}
		.fs-1-1x{
			font-size: 110%;
		}
		.fs-1-2x{
			font-size: 120%;
		}
		.fs-1-3x{
			font-size: 130%;
		}
		.fs-1-4x{
			font-size: 140%;
		}
		.fs-1-5x{
			font-size: 150%;
		}
		.fs-1-6x{
			font-size: 160%;
		}
		.fs-1-7x{
			font-size: 170%;
		}
		.fs-1-8x{
			font-size: 180%;
		}
		.fs-1-9x{
			font-size: 190%;
		}
		.fs-2x{
			font-size: 200%;
		}
		
		@keyframes shake {
		  10%, 90% {transform: translate3d(-1px, 0, 0);}
		  20%, 80% {transform: translate3d(2px, 0, 0);}
		  30%, 50%, 70% {transform: translate3d(-4px, 0, 0); }
		  40%, 60% {transform: translate3d(4px, 0, 0);}
		} 
		
		.consult-animate{
			cursor: pointer;
      color:#00897b;
			transition: transform .2s; /* Animation */
		}
		.consult-animate:hover{
      color:#007165;
			transform: scale(0.98);
		}
    .cursor-pointer{
        cursor: pointer;
    }
    .counteranime {
      transform: scale(1);
      transition: all .15s;
    }
    .counteranime-animate{
      transform: scale(2);
    }
    .counteranime-animate-light{
      transform: scale(1.5);
    }
    .counteranime-animate-dark{
	  color:#024e64 !important;
      transform: scale(2);
    }
    .counteranime-animate-dark-light{
	  /*color:#024e64 !important;*/
      transform: scale(1.1);
    }
    .signatory {
      font-size: 40px;
      position:absolute; top:0px; left:-5000px;
    }
    .signatory-in {
      font-size: 40px;
      position:absolute; top:-10px; left:-80px;
	}	
	
	div.checkbox-reverse {
		display: inline-block;
		/*ie7 -- start*/
		*display: inline;
		zoom: 1;
	  }
	  
	div.checkbox-reverse > label {
		display: flex;
		flex-direction: row-reverse;
	}


	@keyframes shake {
		10%, 90% {transform: translate3d(-1px, 0, 0);}
		20%, 80% {transform: translate3d(2px, 0, 0);}
		30%, 50%, 70% {transform: translate3d(-4px, 0, 0); }
		40%, 60% {transform: translate3d(4px, 0, 0);}
	}

.unselectable {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
} 



.ms-hero-bg-primary-special{position:relative}
.ms-hero-bg-primary-special:after{display:block;content:"";position:absolute;top:0;left:0;right:0;bottom:0;width:100%;min-height:1200px;
	background-color:rgba(0,36,40,.65);z-index:0}
.ms-hero-bg-primary-special .container{position:relative;z-index:1}

.ms-hero-bg-primary-specialbis{position:relative}
.ms-hero-bg-primary-specialbis:after{display:block;content:"";position:absolute;top:0;left:0;right:0;bottom:0;width:100%;min-height:1200px;
	background-color:rgba(0,36,40,.5);z-index:0}
.ms-hero-bg-primary-specialbis .container{position:relative;z-index:1}
	

.form-group label{color:black!important}


.ms-hero-img-keyboard{background-image:url(../img/keyboard.jpg);background-size:cover;background-position:top center;background-repeat:no-repeat}
.ms-hero-img-magnifying{background-image:url(../img/magnifying.jpg);background-size:cover;background-position:bottom center;background-repeat:no-repeat}

color-primary{color:#007380!important}


.tooltip{
	z-index: 1500 !important;
}